<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Raleway:600&display=swap"
      rel="stylesheet"
    />
    <link rel="icon" type="image/png" href="./public/colored_logo.png" />
    <link rel="stylesheet" href="./assets/style.css" />
    <title>Website under construction - Oliv'IT</title>
  </head>
  <body>
    <div class="container h-100">
      <div class="h-100 row align-items-center">
        <div class="col text-center">
          <img src="./public/colored_logo.png" alt="Oliv'IT logo" />
          <p>OLIV'IT</p>
          <p>
            Oops, the website's under <span>#construction</span>. Come back
            <span>#soon</span>!
          </p>
        </div>
      </div>
    </div>
  </body>
</html>
